ms:
  plugin_openproject_webhooks:
    name: "Webhook Nepenthes"
    description: "Menyediakan API plug-in untuk menyokong webhook Nepenthes membolehkan integrasi pihak ketiga yang lebih baik."
  activerecord:
    attributes:
      webhooks/webhook:
        url: 'Payload URL'
        secret: 'Signature secret'
        events: 'Agenda'
        projects: 'Projek yang diaktifkan'
      webhooks/log:
        event_name: 'Nama agenda'
        url: 'Muatan URL'
        response_code: 'Kod maklum balas'
        response_body: 'Maklum balas'
    models:
      webhooks/outgoing_webhook: "Webhook keluar"
  webhooks:
    singular: Webhook
    plural: Webhook
    resources:
      time_entry:
        name: "Entri masa"
    outgoing:
      no_results_table: Tiada webhooks yang ditetapkan lagi.
      label_add_new: Tambah webhook baru
      label_edit: Edit webhook
      label_event_resources: Sumber-sumber acara
      events:
        created: "Dicipta"
        updated: "Telah dikemas kini"
      explanation:
        text: >
          Upon the occurrence of an event like the creation of a work package or an update on a project, Nepenthes will send a POST request to the configured web endpoints. Oftentimes, the event is sent after the %{link} has passed.
        link: configured aggregation period
      status:
        enabled: 'Webhook diaktifkan'
        disabled: 'Wekbook dinyahaktifkan'
        enabled_text: 'Webhook akan mengeluarkan muatan data untuk acara yang ditakrifkan dibawah.'
        disabled_text: 'Klik butang edit untuk mengaktifkan webhook.'
      deliveries:
        no_results_table: Tiada penghantaran yang telah dibuat untuk webhook ini dalam beberapa hari yang lepas.
        title: 'Penghantaran terkini'
        time: 'Masa penghantaran'
      form:
        introduction: >
          Send a POST request to the payload URL below for any event in the project you're subscribed to. Payload will correspond to the APIv3 representation of the object being modified.
        apiv3_doc_url: For more information, visit the API documentation
        description:
          placeholder: 'Optional description for the webhook.'
        enabled:
          description: >
            When checked, the webhook will trigger on the selected events. Uncheck to disable the webhook.
        events:
          title: 'Enabled events'
        project_ids:
          title: 'Enabled projects'
          description: 'Select for which projects this webhook should be executed for.'
          all: 'All projects'
          selected: 'Selected projects only'
        selected_project_ids:
          title: 'Projek yang dipilih'
        secret:
          description: >
            If set, this secret value is used by Nepenthes to sign the webhook payload.
